body {
  background-color: #212121;
}

.main-section {
  background-color: #212121;
}

.top-header a {
  display: inline-block;
  margin: 15px;
  border: 0;
}

.main-header {
  border-right: 0;
}

.main-section h1 {
  color: #C90;
}

.main-section a {
  font-weight: bold;
  color: #808080;
}